/* CSS Document */
.ie-7 #banner-grid{ height:300px; }

/* 
|	forms 
*/
/* composer */
.ie-7 .ff_composer .size1of1{float:none; width:90%;}
.ie-7 .ff_composer .size1of2{width:45%;}
.ie-7 .ff_composer .size1of3{width:30%;}
.ie-7 .ff_composer .size2of3{width:60%;}
.ie-7 .ff_composer .size1of4{width:22.5%;}
.ie-7 .ff_composer .size3of4{width:67.5%;}
/*
.ie-7 .ff_composer .size1of1{float:none; width:695px;}
.ie-7 .ff_composer .size1of2{width:347px;}
.ie-7 .ff_composer .size1of3{width:231px;}
.ie-7 .ff_composer .size2of3{width:463px;}
.ie-7 .ff_composer .size1of4{width:173px;}
.ie-7 .ff_composer .size3of4{width:519px;}
*/